<div id="content">

<div class="huge_box">
<div class="huge_box_header">
<div class="title">Log</div>
</div>


<?php

$res = mysql_query ("SELECT * FROM log ORDER BY Date DESC ");
$nr = mysql_num_rows ($res);
while ($nr>0) {
	$row = mysql_fetch_array ($res);
	extract ($row);
	?>
    <?php if ($Success == 0) { ?>
    	<div style="background-color:#FDD; font-size:12px; padding:2px 0px 2px 5px">
    	<?php 
		echo formatTime($Date)." ".formatDate($Date)." | " . $Username;
	} else { ?>
    	<div style="background-color:#DFD; font-size:12px; padding:2px 0px 2px 5px">
    	<?php 
		echo formatTime($Date)." ".formatDate($Date)." | ";	?>
        <a href="?page=user&id=<?php echo $Id; ?>"><?php echo $Username; ?></a>
		<?php
	} 	
	?>
    </div>	
	<?php
    $nr--;	
}
?>


</div>


</div>
